# Cilium debug information

#### Cilium version

```
1.8.90 fe4e456da 2020-06-12T17:00:12+02:00 go version go1.14.4 linux/amd64
```


#### Service list

```
ID   Frontend               Service Type   Backend                   
1    10.96.0.1:443          ClusterIP      1 => 192.168.36.11:6443   
2    10.96.0.10:53          ClusterIP      1 => 10.0.0.95:53         
3    10.96.0.10:9153        ClusterIP      1 => 10.0.0.95:9153       
4    10.110.251.142:3000    ClusterIP      1 => 10.0.0.43:3000       
5    10.98.58.53:9090       ClusterIP      1 => 10.0.0.208:9090      
10   10.102.244.0:80        ClusterIP      1 => 10.0.1.177:80        
                                           2 => 10.0.0.34:80         
11   10.102.244.0:69        ClusterIP      1 => 10.0.1.177:69        
                                           2 => 10.0.0.34:69         
12   10.101.148.194:10080   ClusterIP      1 => 10.0.1.177:80        
                                           2 => 10.0.0.34:80         
13   10.101.148.194:10069   ClusterIP      1 => 10.0.1.177:69        
                                           2 => 10.0.0.34:69         
14   10.96.197.5:10080      ClusterIP      1 => 10.0.1.177:80        
                                           2 => 10.0.0.34:80         
15   10.96.197.5:10069      ClusterIP      1 => 10.0.1.177:69        
                                           2 => 10.0.0.34:69         
16   10.111.32.53:10069     ClusterIP      1 => 10.0.1.177:69        
                                           2 => 10.0.0.34:69         
17   10.111.32.53:10080     ClusterIP      1 => 10.0.1.177:80        
                                           2 => 10.0.0.34:80         
18   10.111.43.201:10080    ClusterIP      1 => 10.0.0.209:80        
19   10.111.43.201:10069    ClusterIP      1 => 10.0.0.209:69        
20   10.111.189.223:10069   ClusterIP      1 => 10.0.0.209:69        
21   10.111.189.223:10080   ClusterIP      1 => 10.0.0.209:80        
22   10.108.96.188:80       ClusterIP      1 => 10.0.1.177:80        
                                           2 => 10.0.0.34:80         
23   10.109.26.101:80       ClusterIP      1 => 10.0.0.209:80        
24   10.96.102.44:20080     ClusterIP      1 => 10.0.1.177:80        
                                           2 => 10.0.0.34:80         
25   10.96.102.44:20069     ClusterIP      1 => 10.0.1.177:69        
                                           2 => 10.0.0.34:69         
```

#### Endpoint list

```
ENDPOINT   POLICY (ingress)   POLICY (egress)   IDENTITY   LABELS (source:key[=value])                              IPv6       IPv4         STATUS   
           ENFORCEMENT        ENFORCEMENT                                                                                                   
205        Disabled           Disabled          27166      k8s:app=grafana                                          fd00::e7   10.0.0.43    ready   
                                                           k8s:io.cilium.k8s.policy.cluster=default                                                 
                                                           k8s:io.cilium.k8s.policy.serviceaccount=default                                          
                                                           k8s:io.kubernetes.pod.namespace=cilium-monitoring                                        
525        Disabled           Disabled          7269       k8s:io.cilium.k8s.policy.cluster=default                 fd00::d4   10.0.0.209   ready   
                                                           k8s:io.cilium.k8s.policy.serviceaccount=default                                          
                                                           k8s:io.kubernetes.pod.namespace=default                                                  
                                                           k8s:zgroup=test-k8s2                                                                     
602        Enabled            Disabled          46891      k8s:io.cilium.k8s.policy.cluster=default                 fd00::2c   10.0.0.34    ready   
                                                           k8s:io.cilium.k8s.policy.serviceaccount=default                                          
                                                           k8s:io.kubernetes.pod.namespace=default                                                  
                                                           k8s:zgroup=testDS                                                                        
753        Disabled           Disabled          55501      k8s:app=prometheus                                       fd00::28   10.0.0.208   ready   
                                                           k8s:io.cilium.k8s.policy.cluster=default                                                 
                                                           k8s:io.cilium.k8s.policy.serviceaccount=prometheus-k8s                                   
                                                           k8s:io.kubernetes.pod.namespace=cilium-monitoring                                        
906        Disabled           Disabled          14028      k8s:io.cilium.k8s.policy.cluster=default                 fd00::c9   10.0.0.95    ready   
                                                           k8s:io.cilium.k8s.policy.serviceaccount=coredns                                          
                                                           k8s:io.kubernetes.pod.namespace=kube-system                                              
                                                           k8s:k8s-app=kube-dns                                                                     
922        Disabled           Disabled          4          reserved:health                                          fd00::ed   10.0.0.143   ready   
1864       Disabled           Disabled          1          reserved:host                                                                    ready   
2413       Disabled           Disabled          47798      k8s:io.cilium.k8s.policy.cluster=default                 fd00::fe   10.0.0.20    ready   
                                                           k8s:io.cilium.k8s.policy.serviceaccount=default                                          
                                                           k8s:io.kubernetes.pod.namespace=default                                                  
                                                           k8s:zgroup=testDSClient                                                                  
```

#### BPF Policy Get 205

```
DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES    PACKETS   
Ingress     0          ANY          NONE         6234     41        
Ingress     1          ANY          NONE         17684    226       
Egress      0          ANY          NONE         726225   246       

```


#### BPF CT List 205

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00205: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00205: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00205: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00205: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00205: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00205: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00205: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00205: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 205

```
[
  {
    "id": 205,
    "spec": {
      "label-configuration": {},
      "options": {
        "Conntrack": "Enabled",
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "NAT46": "Disabled",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-205-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "6be4ffc2-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-205",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:11:47.144Z",
            "success-count": 9
          },
          "uuid": "6c99454a-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (205)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:12:35.330Z",
            "success-count": 23
          },
          "uuid": "6be50653-af4c-11ea-aace-08002731e852"
        }
      ],
      "external-identifiers": {
        "container-id": "49101895bdf6cffc6fd684d5cbe9f2a07acde1a8f7ab44ec09b7d613e32bd047",
        "k8s-namespace": "cilium-monitoring",
        "k8s-pod-name": "grafana-7fd557d749-shl4w",
        "pod-name": "cilium-monitoring/grafana-7fd557d749-shl4w"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 27166,
        "labels": [
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.kubernetes.pod.namespace=cilium-monitoring",
          "k8s:app=grafana",
          "k8s:io.cilium.k8s.policy.cluster=default"
        ],
        "labelsSHA256": "caa79d77680a6ef619885d21adeb94536d9c0587086fd40740a548282383839e"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=7fd557d749"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:app=grafana",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.kubernetes.pod.namespace=cilium-monitoring"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: )",
          "state": "ready",
          "timestamp": "2020-06-15T21:09:47Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.43",
            "ipv6": "fd00::e7"
          }
        ],
        "host-mac": "ea:da:d6:48:5c:75",
        "interface-index": 24,
        "interface-name": "lxc7756a8d05a9d",
        "mac": "72:28:58:fb:00:3f"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 4,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 27166,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 4
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 3,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 27166,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 3
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "Conntrack": "Enabled",
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "NAT46": "Disabled",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 205

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 205

```
Timestamp              Status   State                   Message
2020-06-15T21:09:47Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:47Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:47Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:47Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:46Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:46Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:46Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:46Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:45Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:45Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:45Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:45Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:33Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:31Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:31Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:31Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:31Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:08:56Z   OK       ready                   Successfully regenerated endpoint program (Reason: syncing state to host)
2020-06-15T21:08:56Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:08:55Z   OK       regenerating            Regenerating endpoint: syncing state to host
2020-06-15T21:08:55Z   OK       restoring               Synchronizing endpoint labels with KVStore
2020-06-15T21:08:53Z   OK       restoring               Restoring endpoint from previous cilium instance
2020-06-15T21:08:52Z   OK       restoring               Endpoint restoring

```


#### Identity get 27166

```
ID      LABELS
27166   k8s:app=grafana
        k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=default
        k8s:io.kubernetes.pod.namespace=cilium-monitoring

```


#### BPF Policy Get 525

```
DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES   PACKETS   
Ingress     0          ANY          NONE         13452   180       
Ingress     1          ANY          NONE         14941   184       
Egress      0          ANY          NONE         49943   257       

```


#### BPF CT List 525

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00525: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00525: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00525: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00525: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00525: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00525: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00525: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00525: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 525

```
[
  {
    "id": 525,
    "spec": {
      "label-configuration": {},
      "options": {
        "Conntrack": "Enabled",
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "NAT46": "Disabled",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-525-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "89cda5a7-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-525",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:09:45.927Z",
            "success-count": 1
          },
          "uuid": "8a343101-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-525",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:11:47.132Z",
            "success-count": 5
          },
          "uuid": "8a3de6e1-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (525)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:12:36.761Z",
            "success-count": 18
          },
          "uuid": "89cda73b-af4c-11ea-aace-08002731e852"
        }
      ],
      "external-identifiers": {
        "container-id": "586df33761ef76cd7d508d23cc67e6f045a1674a88db108d397f318019bccbd6",
        "k8s-namespace": "default",
        "k8s-pod-name": "test-k8s2-5b756fd6c5-sg9ql",
        "pod-name": "default/test-k8s2-5b756fd6c5-sg9ql"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 7269,
        "labels": [
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:zgroup=test-k8s2",
          "k8s:io.kubernetes.pod.namespace=default"
        ],
        "labelsSHA256": "bad42d78ea3c55d28a50edcdb13cb24371b8cd04308ea7efc9475e008473da9f"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=5b756fd6c5"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.kubernetes.pod.namespace=default",
          "k8s:zgroup=test-k8s2"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: )",
          "state": "ready",
          "timestamp": "2020-06-15T21:09:47Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.209",
            "ipv6": "fd00::d4"
          }
        ],
        "host-mac": "7a:74:5a:4b:4c:ff",
        "interface-index": 44,
        "interface-name": "lxcaffcd87217b3",
        "mac": "ba:c7:9a:be:9c:e0"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 4,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 7269,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 4
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 3,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 7269,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 3
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "Conntrack": "Enabled",
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "NAT46": "Disabled",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 525

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 525

```
Timestamp              Status   State                   Message
2020-06-15T21:09:47Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:47Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:47Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:47Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:46Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:46Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:46Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:46Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:45Z   OK       ready                   Successfully regenerated endpoint program (Reason: updated security labels)
2020-06-15T21:09:45Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:45Z   OK       regenerating            Regenerating endpoint: updated security labels
2020-06-15T21:09:45Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2020-06-15T21:09:45Z   OK       ready                   Set identity for this endpoint
2020-06-15T21:09:45Z   OK       waiting-for-identity    Endpoint creation

```


#### Identity get 7269

```
ID     LABELS
7269   k8s:io.cilium.k8s.policy.cluster=default
       k8s:io.cilium.k8s.policy.serviceaccount=default
       k8s:io.kubernetes.pod.namespace=default
       k8s:zgroup=test-k8s2

```


#### BPF Policy Get 602

```
DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES    PACKETS   
Ingress     0          69/UDP       NONE         14774    249       
Ingress     0          80/TCP       NONE         41292    497       
Ingress     1          ANY          NONE         6969     79        
Egress      0          ANY          NONE         217142   1169      

```


#### BPF CT List 602

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00602: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00602: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00602: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00602: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00602: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00602: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00602: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00602: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 602

```
[
  {
    "id": 602,
    "spec": {
      "label-configuration": {},
      "options": {
        "Conntrack": "Enabled",
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "NAT46": "Disabled",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-602-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "89b93754-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-602",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:09:45.130Z",
            "success-count": 1
          },
          "uuid": "89ba8b80-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-602",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:12:14.831Z",
            "success-count": 6
          },
          "uuid": "89c7fb74-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (602)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:12:35.170Z",
            "success-count": 18
          },
          "uuid": "89b93978-af4c-11ea-aace-08002731e852"
        }
      ],
      "external-identifiers": {
        "container-id": "b326b1c10b4e539b1698e8c06bff1e5d25450e6b6408281b584a6545fd078b02",
        "k8s-namespace": "default",
        "k8s-pod-name": "testds-4gvtn",
        "pod-name": "default/testds-4gvtn"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 46891,
        "labels": [
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:zgroup=testDS",
          "k8s:io.kubernetes.pod.namespace=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=default"
        ],
        "labelsSHA256": "dc07253fc132f5c2baa1e74a9e16e0c99c757e7e73a9fff6eb44b6ac907129f3"
      },
      "labels": {
        "derived": [
          "k8s:controller-revision-hash=668cc4c574",
          "k8s:pod-template-generation=1"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.kubernetes.pod.namespace=default",
          "k8s:zgroup=testDS"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: policy rules added)",
          "state": "ready",
          "timestamp": "2020-06-15T21:12:14Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.34",
            "ipv6": "fd00::2c"
          }
        ],
        "host-mac": "f6:cd:32:03:28:6f",
        "interface-index": 40,
        "interface-name": "lxccce058c9e31f",
        "mac": "0a:79:68:ad:19:30"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1
          ],
          "build": 4,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 46891,
          "l4": {
            "egress": [],
            "ingress": [
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=l4-policy-demo",
                    "k8s:io.cilium.k8s.policy.namespace=default",
                    "k8s:io.cilium.k8s.policy.uid=063eab6d-e20c-4607-8ec8-c1ae9b7335aa"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{},MatchExpressions:[]LabelSelectorRequirement{},}": null
              }
            ],
            "port": 80,
            "protocol": "TCP"
          }
              },
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=l4-policy-demo",
                    "k8s:io.cilium.k8s.policy.namespace=default",
                    "k8s:io.cilium.k8s.policy.uid=063eab6d-e20c-4607-8ec8-c1ae9b7335aa"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{},MatchExpressions:[]LabelSelectorRequirement{},}": null
              }
            ],
            "port": 69,
            "protocol": "UDP"
          }
              }
            ]
          },
          "policy-enabled": "ingress",
          "policy-revision": 4
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1
          ],
          "build": 4,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 46891,
          "l4": {
            "egress": [],
            "ingress": [
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=l4-policy-demo",
                    "k8s:io.cilium.k8s.policy.namespace=default",
                    "k8s:io.cilium.k8s.policy.uid=063eab6d-e20c-4607-8ec8-c1ae9b7335aa"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{},MatchExpressions:[]LabelSelectorRequirement{},}": null
              }
            ],
            "port": 80,
            "protocol": "TCP"
          }
              },
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=l4-policy-demo",
                    "k8s:io.cilium.k8s.policy.namespace=default",
                    "k8s:io.cilium.k8s.policy.uid=063eab6d-e20c-4607-8ec8-c1ae9b7335aa"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{},MatchExpressions:[]LabelSelectorRequirement{},}": null
              }
            ],
            "port": 69,
            "protocol": "UDP"
          }
              }
            ]
          },
          "policy-enabled": "ingress",
          "policy-revision": 4
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "Conntrack": "Enabled",
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "NAT46": "Disabled",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 602

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 602

```
Timestamp              Status    State                   Message
2020-06-15T21:12:14Z   OK        ready                   Successfully regenerated endpoint program (Reason: policy rules added)
2020-06-15T21:12:14Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:12:14Z   OK        regenerating            Regenerating endpoint: policy rules added
2020-06-15T21:12:14Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to policy rules added
2020-06-15T21:09:47Z   OK        ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:47Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:47Z   OK        regenerating            Regenerating endpoint: 
2020-06-15T21:09:47Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:46Z   OK        ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:46Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:46Z   OK        regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:46Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:45Z   OK        ready                   Successfully regenerated endpoint program (Reason: updated security labels)
2020-06-15T21:09:45Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:45Z   OK        regenerating            Regenerating endpoint: updated security labels
2020-06-15T21:09:45Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2020-06-15T21:09:45Z   OK        ready                   Set identity for this endpoint
2020-06-15T21:09:45Z   Warning   waiting-for-identity    Skipped invalid state transition to waiting-to-regenerate due to: Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:45Z   OK        waiting-for-identity    Endpoint creation

```


#### Identity get 46891

```
ID      LABELS
46891   k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=default
        k8s:io.kubernetes.pod.namespace=default
        k8s:zgroup=testDS

```


#### BPF Policy Get 753

```
DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES     PACKETS   
Ingress     0          ANY          NONE         2612323   899       
Ingress     1          ANY          NONE         0         0         
Egress      0          ANY          NONE         125208    897       

```


#### BPF CT List 753

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00753: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00753: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00753: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00753: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00753: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00753: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00753: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00753: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 753

```
[
  {
    "id": 753,
    "spec": {
      "label-configuration": {},
      "options": {
        "Conntrack": "Enabled",
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "NAT46": "Disabled",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-753-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "6be4f659-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-753",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:11:47.144Z",
            "success-count": 9
          },
          "uuid": "6c9cf3d1-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (753)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:12:35.340Z",
            "success-count": 23
          },
          "uuid": "6be4fd97-af4c-11ea-aace-08002731e852"
        }
      ],
      "external-identifiers": {
        "container-id": "f90c5389fb031eb41feea18ccfeb100ec77a209cf381548cf5f3504a0dc566fd",
        "k8s-namespace": "cilium-monitoring",
        "k8s-pod-name": "prometheus-d87f8f984-8zzdw",
        "pod-name": "cilium-monitoring/prometheus-d87f8f984-8zzdw"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 55501,
        "labels": [
          "k8s:io.cilium.k8s.policy.serviceaccount=prometheus-k8s",
          "k8s:io.kubernetes.pod.namespace=cilium-monitoring",
          "k8s:app=prometheus",
          "k8s:io.cilium.k8s.policy.cluster=default"
        ],
        "labelsSHA256": "02065e7a6cf8afc03e17023df04f8f82dd016ffbb54a98710c8b8786cc4cdca4"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=d87f8f984"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:app=prometheus",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=prometheus-k8s",
          "k8s:io.kubernetes.pod.namespace=cilium-monitoring"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: )",
          "state": "ready",
          "timestamp": "2020-06-15T21:09:47Z"
        }
      ],
      "namedPorts": [
        {
          "name": "webui",
          "port": 9090,
          "protocol": "TCP"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.208",
            "ipv6": "fd00::28"
          }
        ],
        "host-mac": "a2:23:eb:09:ba:3a",
        "interface-index": 22,
        "interface-name": "lxc374ab74fcdeb",
        "mac": "2e:4a:8f:be:a2:90"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1,
            0
          ],
          "build": 4,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 55501,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 4
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 3,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 55501,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 3
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "Conntrack": "Enabled",
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "NAT46": "Disabled",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 753

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 753

```
Timestamp              Status   State                   Message
2020-06-15T21:09:47Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:47Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:47Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:47Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:46Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:46Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:46Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:46Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:45Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:45Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:45Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:45Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:33Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:31Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:31Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:31Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:31Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:08:56Z   OK       ready                   Successfully regenerated endpoint program (Reason: syncing state to host)
2020-06-15T21:08:56Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:08:55Z   OK       regenerating            Regenerating endpoint: syncing state to host
2020-06-15T21:08:55Z   OK       restoring               Synchronizing endpoint labels with KVStore
2020-06-15T21:08:53Z   OK       restoring               Restoring endpoint from previous cilium instance
2020-06-15T21:08:52Z   OK       restoring               Endpoint restoring

```


#### Identity get 55501

```
ID      LABELS
55501   k8s:app=prometheus
        k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=prometheus-k8s
        k8s:io.kubernetes.pod.namespace=cilium-monitoring

```


#### BPF Policy Get 906

```
DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES    PACKETS   
Ingress     0          ANY          NONE         152743   288       
Ingress     1          ANY          NONE         21575    242       
Egress      0          ANY          NONE         40581    496       

```


#### BPF CT List 906

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00906: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00906: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00906: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00906: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00906: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00906: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00906: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00906: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 906

```
[
  {
    "id": 906,
    "spec": {
      "label-configuration": {},
      "options": {
        "Conntrack": "Enabled",
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "NAT46": "Disabled",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-906-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "6be50916-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-906",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:11:47.144Z",
            "success-count": 9
          },
          "uuid": "6c8d0a8b-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (906)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:12:35.335Z",
            "success-count": 23
          },
          "uuid": "6be51016-af4c-11ea-aace-08002731e852"
        }
      ],
      "external-identifiers": {
        "container-id": "3ece7341b06aa1571481566a3ac5419a1c9155c275a9b758af74f9c2c02b7e0d",
        "k8s-namespace": "kube-system",
        "k8s-pod-name": "coredns-767d4c6dd7-997jv",
        "pod-name": "kube-system/coredns-767d4c6dd7-997jv"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 14028,
        "labels": [
          "k8s:io.cilium.k8s.policy.serviceaccount=coredns",
          "k8s:io.kubernetes.pod.namespace=kube-system",
          "k8s:k8s-app=kube-dns",
          "k8s:io.cilium.k8s.policy.cluster=default"
        ],
        "labelsSHA256": "5e25749f7f2533a529bc35005eec80b7414a0652495193bb409b9e00291ffd52"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=767d4c6dd7"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=coredns",
          "k8s:io.kubernetes.pod.namespace=kube-system",
          "k8s:k8s-app=kube-dns"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: )",
          "state": "ready",
          "timestamp": "2020-06-15T21:09:47Z"
        }
      ],
      "namedPorts": [
        {
          "name": "dns",
          "port": 53,
          "protocol": "UDP"
        },
        {
          "name": "dns-tcp",
          "port": 53,
          "protocol": "TCP"
        },
        {
          "name": "metrics",
          "port": 9153,
          "protocol": "TCP"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.95",
            "ipv6": "fd00::c9"
          }
        ],
        "host-mac": "6a:34:76:f6:1e:fd",
        "interface-index": 26,
        "interface-name": "lxcb187f03f57ba",
        "mac": "92:bf:a0:6b:6b:ac"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1,
            0
          ],
          "build": 4,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 14028,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 4
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1,
            0
          ],
          "build": 3,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 14028,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 3
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "Conntrack": "Enabled",
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "NAT46": "Disabled",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 906

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 906

```
Timestamp              Status   State                   Message
2020-06-15T21:09:47Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:47Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:47Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:47Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:46Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:46Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:46Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:46Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:45Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:45Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:45Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:45Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:33Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:31Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:31Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:31Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:31Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:08:56Z   OK       ready                   Successfully regenerated endpoint program (Reason: syncing state to host)
2020-06-15T21:08:56Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:08:55Z   OK       regenerating            Regenerating endpoint: syncing state to host
2020-06-15T21:08:55Z   OK       restoring               Synchronizing endpoint labels with KVStore
2020-06-15T21:08:53Z   OK       restoring               Restoring endpoint from previous cilium instance
2020-06-15T21:08:52Z   OK       restoring               Endpoint restoring

```


#### Identity get 14028

```
ID      LABELS
14028   k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=coredns
        k8s:io.kubernetes.pod.namespace=kube-system
        k8s:k8s-app=kube-dns

```


#### BPF Policy Get 922

```
DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES   PACKETS   
Ingress     0          ANY          NONE         5698    64        
Ingress     1          ANY          NONE         6429    70        
Egress      0          ANY          NONE         9811    111       

```


#### BPF CT List 922

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00922: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00922: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00922: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00922: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00922: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00922: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00922: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00922: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 922

```
[
  {
    "id": 922,
    "spec": {
      "label-configuration": {},
      "options": {
        "Conntrack": "Enabled",
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "NAT46": "Disabled",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-922-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "6c923aa3-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-922",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:08:56.213Z",
            "success-count": 1
          },
          "uuid": "6c926827-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-922",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:11:47.144Z",
            "success-count": 9
          },
          "uuid": "6ca59d30-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (922)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:12:36.229Z",
            "success-count": 23
          },
          "uuid": "6c9244d6-af4c-11ea-aace-08002731e852"
        }
      ],
      "external-identifiers": {
        "container-name": "cilium-health",
        "pod-name": "/"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 4,
        "labels": [
          "reserved:health"
        ],
        "labelsSHA256": "9f122da90704e5177f344e0582800e43b05842f9f6b1812cf4690aade0915275"
      },
      "labels": {
        "realized": {},
        "security-relevant": [
          "reserved:health"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: )",
          "state": "ready",
          "timestamp": "2020-06-15T21:09:47Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.143",
            "ipv6": "fd00::ed"
          }
        ],
        "host-mac": "8a:25:f9:8a:30:30",
        "interface-index": 36,
        "interface-name": "lxc_health",
        "mac": "8e:15:b9:c7:07:d4"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 4,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 4,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 4
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 3,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 4,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 3
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "Conntrack": "Enabled",
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "NAT46": "Disabled",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 922

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 922

```
Timestamp              Status   State                   Message
2020-06-15T21:09:47Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:47Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:47Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:47Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:46Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:46Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:46Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:46Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:45Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:45Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:45Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:45Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:33Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:31Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:31Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:31Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:31Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:08:56Z   OK       ready                   Successfully regenerated endpoint program (Reason: updated security labels)
2020-06-15T21:08:56Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:08:56Z   OK       regenerating            Regenerating endpoint: updated security labels
2020-06-15T21:08:56Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2020-06-15T21:08:56Z   OK       ready                   Set identity for this endpoint
2020-06-15T21:08:55Z   OK       waiting-for-identity    Endpoint creation

```


#### Identity get 4

```
ID   LABELS
4    reserved:health

```


#### BPF Policy Get 1864

```
DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES   PACKETS   
Ingress     0          ANY          NONE         0       0         
Egress      0          ANY          NONE         0       0         

```


#### BPF CT List 1864

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_01864: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_01864: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_01864: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_01864: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_01864: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_01864: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_01864: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_01864: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 1864

```
[
  {
    "id": 1864,
    "spec": {
      "label-configuration": {},
      "options": {
        "Conntrack": "Enabled",
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "NAT46": "Disabled",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-1864-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "6be4ecbe-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-1864",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:11:47.144Z",
            "success-count": 9
          },
          "uuid": "6c1e4734-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (1864)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:12:35.133Z",
            "success-count": 23
          },
          "uuid": "6be4f3f8-af4c-11ea-aace-08002731e852"
        }
      ],
      "external-identifiers": {
        "pod-name": "/"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 1,
        "labels": [
          "reserved:host"
        ],
        "labelsSHA256": "e4faf1094f0345379a564e072a74e9c130c4c628b585b75f6be16dbcfd8d1b49"
      },
      "labels": {
        "realized": {},
        "security-relevant": [
          "reserved:host"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: )",
          "state": "ready",
          "timestamp": "2020-06-15T21:09:47Z"
        }
      ],
      "networking": {
        "addressing": [
          {}
        ],
        "host-mac": "2e:08:15:93:e7:26",
        "interface-name": "cilium_host"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0
          ],
          "build": 4,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 1,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 4
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0
          ],
          "build": 3,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 1,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 3
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "Conntrack": "Enabled",
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "NAT46": "Disabled",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 1864

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 1864

```
Timestamp              Status   State                   Message
2020-06-15T21:09:47Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:47Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:47Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:47Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:46Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:46Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:46Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:46Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:45Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:45Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:45Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:45Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:33Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:31Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:31Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:31Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:31Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:08:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: syncing state to host)
2020-06-15T21:08:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:08:55Z   OK       regenerating            Regenerating endpoint: syncing state to host
2020-06-15T21:08:55Z   OK       restoring               Synchronizing endpoint labels with KVStore
2020-06-15T21:08:53Z   OK       restoring               Restoring endpoint from previous cilium instance
2020-06-15T21:08:52Z   OK       restoring               Endpoint restoring

```


#### Identity get 1

```
ID   LABELS
1    reserved:host

```


#### BPF Policy Get 2413

```
DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES    PACKETS   
Ingress     0          ANY          NONE         122768   660       
Ingress     1          ANY          NONE         0        0         
Egress      0          ANY          NONE         74321    990       

```


#### BPF CT List 2413

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_02413: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_02413: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_02413: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_02413: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_02413: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_02413: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_02413: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_02413: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 2413

```
[
  {
    "id": 2413,
    "spec": {
      "label-configuration": {},
      "options": {
        "Conntrack": "Enabled",
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "NAT46": "Disabled",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-2413-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "89c83534-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-2413",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:09:45.327Z",
            "success-count": 1
          },
          "uuid": "89d88d4f-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-2413",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:11:47.144Z",
            "success-count": 5
          },
          "uuid": "89e3ed77-af4c-11ea-aace-08002731e852"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (2413)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2020-06-15T21:12:36.564Z",
            "success-count": 18
          },
          "uuid": "89c8386f-af4c-11ea-aace-08002731e852"
        }
      ],
      "external-identifiers": {
        "container-id": "43d04edeff95339a24e88a7db601d0a0f8743a2f8820b94f4cea13c5b24fd16f",
        "k8s-namespace": "default",
        "k8s-pod-name": "testclient-7nfgd",
        "pod-name": "default/testclient-7nfgd"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 47798,
        "labels": [
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:zgroup=testDSClient",
          "k8s:io.kubernetes.pod.namespace=default"
        ],
        "labelsSHA256": "63a32d9f73c99daa80e1658b70b5f4e68aa29e71b4d438239ad429ab3bbff18f"
      },
      "labels": {
        "derived": [
          "k8s:controller-revision-hash=5955f55f69",
          "k8s:pod-template-generation=1"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.kubernetes.pod.namespace=default",
          "k8s:zgroup=testDSClient"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: )",
          "state": "ready",
          "timestamp": "2020-06-15T21:09:47Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.20",
            "ipv6": "fd00::fe"
          }
        ],
        "host-mac": "6a:1c:48:2b:81:6a",
        "interface-index": 42,
        "interface-name": "lxc4743585a0288",
        "mac": "96:bd:b6:ca:69:c7"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 4,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 47798,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 4
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 3,
          "cidr-policy": {
            "egress": [],
            "ingress": []
          },
          "id": 47798,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 3
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "Conntrack": "Enabled",
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "NAT46": "Disabled",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 2413

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 2413

```
Timestamp              Status   State                   Message
2020-06-15T21:09:47Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2020-06-15T21:09:47Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:47Z   OK       regenerating            Regenerating endpoint: 
2020-06-15T21:09:47Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2020-06-15T21:09:46Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2020-06-15T21:09:46Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:46Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2020-06-15T21:09:46Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2020-06-15T21:09:45Z   OK       ready                   Successfully regenerated endpoint program (Reason: updated security labels)
2020-06-15T21:09:45Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2020-06-15T21:09:45Z   OK       regenerating            Regenerating endpoint: updated security labels
2020-06-15T21:09:45Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2020-06-15T21:09:45Z   OK       ready                   Set identity for this endpoint
2020-06-15T21:09:45Z   OK       waiting-for-identity    Endpoint creation

```


#### Identity get 47798

```
ID      LABELS
47798   k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=default
        k8s:io.kubernetes.pod.namespace=default
        k8s:zgroup=testDSClient

```


#### Policy get

```
:
 [
  {
    "endpointSelector": {
      "matchLabels": {
        "any:zgroup": "testDS",
        "k8s:io.kubernetes.pod.namespace": "default"
      }
    },
    "ingress": [
      {
        "toPorts": [
          {
            "ports": [
              {
                "port": "80",
                "protocol": "TCP"
              }
            ]
          },
          {
            "ports": [
              {
                "port": "69",
                "protocol": "UDP"
              }
            ]
          }
        ]
      }
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "value": "CiliumNetworkPolicy",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "value": "l4-policy-demo",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "value": "default",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "value": "063eab6d-e20c-4607-8ec8-c1ae9b7335aa",
        "source": "k8s"
      }
    ]
  }
]
Revision: 4

```


#### Cilium memory map


```
00400000-01db7000 r-xp 00000000 fd:00 1997704                            /usr/bin/cilium-agent
01db7000-03a8f000 r--p 019b7000 fd:00 1997704                            /usr/bin/cilium-agent
03a8f000-03b38000 rw-p 0368f000 fd:00 1997704                            /usr/bin/cilium-agent
03b38000-042ac000 rw-p 00000000 00:00 0                                  [heap]
c000000000-c000400000 rw-p 00000000 00:00 0 
c000400000-c000600000 rw-p 00000000 00:00 0 
c000600000-c002a00000 rw-p 00000000 00:00 0 
c002a00000-c002e00000 rw-p 00000000 00:00 0 
c002e00000-c004000000 rw-p 00000000 00:00 0 
7fffd0f9a000-7fffd104a000 rw-p 00000000 00:00 0 
7fffd104a000-7fffd108b000 rw-s 00000000 00:0d 11764                      anon_inode:[perf_event]
7fffd108b000-7fffd10cc000 rw-s 00000000 00:0d 11764                      anon_inode:[perf_event]
7fffd10cc000-7fffd110d000 rw-s 00000000 00:0d 11764                      anon_inode:[perf_event]
7fffd110d000-7fffd110f000 rw-s 00000000 00:0d 11764                      anon_inode:[perf_event]
7fffd110f000-7fffd1111000 rw-s 00000000 00:0d 11764                      anon_inode:[perf_event]
7fffd1111000-7fffd1113000 rw-s 00000000 00:0d 11764                      anon_inode:[perf_event]
7fffd1113000-7fffd369a000 rw-p 00000000 00:00 0 
7fffd369a000-7fffe381a000 ---p 00000000 00:00 0 
7fffe381a000-7fffe381b000 rw-p 00000000 00:00 0 
7fffe381b000-7ffff56ca000 ---p 00000000 00:00 0 
7ffff56ca000-7ffff56cb000 rw-p 00000000 00:00 0 
7ffff56cb000-7ffff7aa0000 ---p 00000000 00:00 0 
7ffff7aa0000-7ffff7aa1000 rw-p 00000000 00:00 0 
7ffff7aa1000-7ffff7f1a000 ---p 00000000 00:00 0 
7ffff7f1a000-7ffff7f1b000 rw-p 00000000 00:00 0 
7ffff7f1b000-7ffff7f9a000 ---p 00000000 00:00 0 
7ffff7f9a000-7ffff7ffa000 rw-p 00000000 00:00 0 
7ffff7ffa000-7ffff7ffd000 r--p 00000000 00:00 0                          [vvar]
7ffff7ffd000-7ffff7fff000 r-xp 00000000 00:00 0                          [vdso]
7ffffffde000-7ffffffff000 rw-p 00000000 00:00 0                          [stack]
ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

```


#### ipam

```
<nil>
```


#### k8s-service-cache

```
(*k8s.ServiceCache)(0xc0009d85c8)({
 Events: (chan k8s.ServiceEvent) (cap=128) 0xc000995800,
 mutex: (lock.RWMutex) {
  internalRWMutex: (lock.internalRWMutex) {
   RWMutex: (sync.RWMutex) {
    w: (sync.Mutex) {
     state: (int32) 0,
     sema: (uint32) 0
    },
    writerSem: (uint32) 0,
    readerSem: (uint32) 0,
    readerCount: (int32) 1,
    readerWait: (int32) 0
   }
  }
 },
 services: (map[k8s.ServiceID]*k8s.Service) (len=13) {
  (k8s.ServiceID) default/test-lb: (*k8s.Service)(0xc0012fb650)(frontend:10.108.96.188/ports=[http]/selector=map[zgroup:testDS]),
  (k8s.ServiceID) default/test-lb-local-k8s2: (*k8s.Service)(0xc0012fb730)(frontend:10.109.26.101/ports=[http]/selector=map[zgroup:test-k8s2]),
  (k8s.ServiceID) default/kubernetes: (*k8s.Service)(0xc0001a90a0)(frontend:10.96.0.1/ports=[https]/selector=map[]),
  (k8s.ServiceID) default/testds-service: (*k8s.Service)(0xc000d412d0)(frontend:10.102.244.0/ports=[http tftp]/selector=map[zgroup:testDS]),
  (k8s.ServiceID) default/test-affinity: (*k8s.Service)(0xc000d41650)(frontend:10.96.197.5/ports=[http tftp]/selector=map[zgroup:testDS]),
  (k8s.ServiceID) default/test-nodeport-local: (*k8s.Service)(0xc000970ee0)(frontend:10.111.32.53/ports=[tftp http]/selector=map[zgroup:testDS]),
  (k8s.ServiceID) default/test-nodeport-local-k8s2: (*k8s.Service)(0xc0016f6e00)(frontend:10.111.43.201/ports=[http tftp]/selector=map[zgroup:test-k8s2]),
  (k8s.ServiceID) default/test-external-ips: (*k8s.Service)(0xc001852a10)(frontend:10.96.102.44/ports=[http tftp]/selector=map[zgroup:testDS]),
  (k8s.ServiceID) kube-system/kube-dns: (*k8s.Service)(0xc0001a91f0)(frontend:10.96.0.10/ports=[dns dns-tcp metrics]/selector=map[k8s-app:kube-dns]),
  (k8s.ServiceID) cilium-monitoring/grafana: (*k8s.Service)(0xc0001a9340)(frontend:10.110.251.142/ports=[]/selector=map[app:grafana]),
  (k8s.ServiceID) cilium-monitoring/prometheus: (*k8s.Service)(0xc0001a9ce0)(frontend:10.98.58.53/ports=[webui]/selector=map[app:prometheus]),
  (k8s.ServiceID) default/test-nodeport: (*k8s.Service)(0xc000d41570)(frontend:10.101.148.194/ports=[http tftp]/selector=map[zgroup:testDS]),
  (k8s.ServiceID) default/test-nodeport-k8s2: (*k8s.Service)(0xc000971b90)(frontend:10.111.189.223/ports=[http tftp]/selector=map[zgroup:test-k8s2])
 },
 endpoints: (map[k8s.ServiceID]*k8s.endpointSlices) (len=13) {
  (k8s.ServiceID) default/test-nodeport-local-k8s2: (*k8s.endpointSlices)(0xc000b4aa90)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=30) "test-nodeport-local-k8s2-z7hf6": (*k8s.Endpoints)(0xc000137b28)(10.0.0.209:69/UDP,10.0.0.209:80/TCP)
   }
  }),
  (k8s.ServiceID) default/test-external-ips: (*k8s.endpointSlices)(0xc0001372b0)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=23) "test-external-ips-wxqb9": (*k8s.Endpoints)(0xc000137b88)(10.0.0.34:69/UDP,10.0.0.34:80/TCP,10.0.1.177:69/UDP,10.0.1.177:80/TCP)
   }
  }),
  (k8s.ServiceID) cilium-monitoring/prometheus: (*k8s.endpointSlices)(0xc00000f300)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=16) "prometheus-sxnmm": (*k8s.Endpoints)(0xc00000f2f8)(10.0.0.208:9090/TCP)
   }
  }),
  (k8s.ServiceID) default/kubernetes: (*k8s.endpointSlices)(0xc00000f320)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=10) "kubernetes": (*k8s.Endpoints)(0xc00000f318)(192.168.36.11:6443/TCP)
   }
  }),
  (k8s.ServiceID) kube-system/kube-dns: (*k8s.endpointSlices)(0xc00000f340)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=14) "kube-dns-8drsf": (*k8s.Endpoints)(0xc00000f338)(10.0.0.95:53/TCP,10.0.0.95:53/UDP,10.0.0.95:9153/TCP)
   }
  }),
  (k8s.ServiceID) default/test-nodeport: (*k8s.endpointSlices)(0xc001236868)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=19) "test-nodeport-x4ljq": (*k8s.Endpoints)(0xc001236050)(10.0.0.34:69/UDP,10.0.0.34:80/TCP,10.0.1.177:69/UDP,10.0.1.177:80/TCP)
   }
  }),
  (k8s.ServiceID) default/test-affinity: (*k8s.endpointSlices)(0xc0012368c0)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=19) "test-affinity-vhpwj": (*k8s.Endpoints)(0xc000137b70)(10.0.0.34:69/UDP,10.0.0.34:80/TCP,10.0.1.177:69/UDP,10.0.1.177:80/TCP)
   }
  }),
  (k8s.ServiceID) default/test-nodeport-local: (*k8s.endpointSlices)(0xc0001371f0)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=25) "test-nodeport-local-fhsjs": (*k8s.Endpoints)(0xc001236038)(10.0.0.34:69/UDP,10.0.0.34:80/TCP,10.0.1.177:69/UDP,10.0.1.177:80/TCP)
   }
  }),
  (k8s.ServiceID) cilium-monitoring/grafana: (*k8s.endpointSlices)(0xc00000f2e0)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=13) "grafana-6xlcn": (*k8s.Endpoints)(0xc00000f2d8)(10.0.0.43:3000/TCP)
   }
  }),
  (k8s.ServiceID) default/testds-service: (*k8s.endpointSlices)(0xc001236840)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=20) "testds-service-xhv6w": (*k8s.Endpoints)(0xc001236020)(10.0.0.34:69/UDP,10.0.0.34:80/TCP,10.0.1.177:69/UDP,10.0.1.177:80/TCP)
   }
  }),
  (k8s.ServiceID) default/test-nodeport-k8s2: (*k8s.endpointSlices)(0xc001236908)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=24) "test-nodeport-k8s2-vm6mp": (*k8s.Endpoints)(0xc000137b10)(10.0.0.209:69/UDP,10.0.0.209:80/TCP)
   }
  }),
  (k8s.ServiceID) default/test-lb: (*k8s.endpointSlices)(0xc000b4aae8)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=13) "test-lb-sf4lg": (*k8s.Endpoints)(0xc001236008)(10.0.0.34:80/TCP,10.0.1.177:80/TCP)
   }
  }),
  (k8s.ServiceID) default/test-lb-local-k8s2: (*k8s.endpointSlices)(0xc000b4ab30)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=24) "test-lb-local-k8s2-5chlh": (*k8s.Endpoints)(0xc000b4b4f0)(10.0.0.209:80/TCP)
   }
  })
 },
 externalEndpoints: (map[k8s.ServiceID]k8s.externalEndpoints) {
 },
 nodeAddressing: (*linux.linuxNodeAddressing)(0x40a3280)({
  ipv6: (linux.addressFamilyIPv6) {
  },
  ipv4: (linux.addressFamilyIPv4) {
  }
 })
})

```


#### kvstore-locks

```
(map[string]kvstore.lockOwner) {
}

```


#### ongoing-endpoint-creations


#### Kernel version

```
4.19.57
```


#### Cilium status

```
KVStore:                Ok   Disabled
Kubernetes:             Ok   1.17 (v1.17.6) [linux/amd64]
Kubernetes APIs:        ["CustomResourceDefinition", "cilium/v2::CiliumClusterwideNetworkPolicy", "cilium/v2::CiliumEndpoint", "cilium/v2::CiliumNetworkPolicy", "cilium/v2::CiliumNode", "core/v1::Namespace", "core/v1::Node", "core/v1::Pods", "core/v1::Service", "discovery/v1beta1::EndpointSlice", "networking.k8s.io/v1::NetworkPolicy"]
KubeProxyReplacement:   Partial   []   [HostReachableServices (TCP, UDP)]
Cilium:                 Ok        OK
NodeMonitor:            Listening for events on 3 CPUs with 64x4096 of shared memory
Cilium health daemon:   Ok   
IPAM:                   IPv4: 8/255 allocated from 10.0.0.0/24, IPv6: 8/255 allocated from fd00::/120
Allocated addresses:
  10.0.0.143 (health)
  10.0.0.20 (default/testclient-7nfgd)
  10.0.0.208 (cilium-monitoring/prometheus-d87f8f984-8zzdw [restored])
  10.0.0.209 (default/test-k8s2-5b756fd6c5-sg9ql)
  10.0.0.211 (router)
  10.0.0.34 (default/testds-4gvtn)
  10.0.0.43 (cilium-monitoring/grafana-7fd557d749-shl4w [restored])
  10.0.0.95 (kube-system/coredns-767d4c6dd7-997jv [restored])
  fd00::28 (cilium-monitoring/prometheus-d87f8f984-8zzdw [restored])
  fd00::2c (default/testds-4gvtn)
  fd00::b5 (router)
  fd00::c9 (kube-system/coredns-767d4c6dd7-997jv [restored])
  fd00::d4 (default/test-k8s2-5b756fd6c5-sg9ql)
  fd00::e7 (cilium-monitoring/grafana-7fd557d749-shl4w [restored])
  fd00::ed (health)
  fd00::fe (default/testclient-7nfgd)
Masquerading:        IPTables
Controller Status:   38/38 healthy
  Name                                                 Last success   Last error   Count   Message
  cilium-health-ep                                     47s ago        never        0       no error   
  dns-garbage-collector-job                            48s ago        never        0       no error   
  endpoint-1864-regeneration-recovery                  never          never        0       no error   
  endpoint-205-regeneration-recovery                   never          never        0       no error   
  endpoint-2413-regeneration-recovery                  never          never        0       no error   
  endpoint-525-regeneration-recovery                   never          never        0       no error   
  endpoint-602-regeneration-recovery                   never          never        0       no error   
  endpoint-753-regeneration-recovery                   never          never        0       no error   
  endpoint-906-regeneration-recovery                   never          never        0       no error   
  endpoint-922-regeneration-recovery                   never          never        0       no error   
  k8s-heartbeat                                        23s ago        never        0       no error   
  mark-k8s-node-as-available                           3m48s ago      never        0       no error   
  metricsmap-bpf-prom-sync                             8s ago         never        0       no error   
  resolve-identity-2413                                2m58s ago      never        0       no error   
  resolve-identity-525                                 2m57s ago      never        0       no error   
  resolve-identity-602                                 2m58s ago      never        0       no error   
  resolve-identity-922                                 3m47s ago      never        0       no error   
  sync-cnp-policy-status (v2 default/l4-policy-demo)   28s ago        never        0       no error   
  sync-endpoints-and-host-ips                          48s ago        never        0       no error   
  sync-lb-maps-with-k8s-services                       3m48s ago      never        0       no error   
  sync-policymap-1864                                  56s ago        never        0       no error   
  sync-policymap-205                                   56s ago        never        0       no error   
  sync-policymap-2413                                  56s ago        never        0       no error   
  sync-policymap-525                                   56s ago        never        0       no error   
  sync-policymap-602                                   28s ago        never        0       no error   
  sync-policymap-753                                   56s ago        never        0       no error   
  sync-policymap-906                                   56s ago        never        0       no error   
  sync-policymap-922                                   56s ago        never        0       no error   
  sync-to-k8s-ciliumendpoint (1864)                    8s ago         never        0       no error   
  sync-to-k8s-ciliumendpoint (205)                     8s ago         never        0       no error   
  sync-to-k8s-ciliumendpoint (2413)                    6s ago         never        0       no error   
  sync-to-k8s-ciliumendpoint (525)                     6s ago         never        0       no error   
  sync-to-k8s-ciliumendpoint (602)                     8s ago         never        0       no error   
  sync-to-k8s-ciliumendpoint (753)                     8s ago         never        0       no error   
  sync-to-k8s-ciliumendpoint (906)                     8s ago         never        0       no error   
  sync-to-k8s-ciliumendpoint (922)                     7s ago         never        0       no error   
  template-dir-watcher                                 never          never        0       no error   
  update-k8s-node-annotations                          3m50s ago      never        0       no error   
Proxy Status:   OK, ip 10.0.0.211, 0 redirects active on ports 10000-20000
Hubble:         Ok   Current/Max Flows: 4096/4096 (100.00%), Flows/s: 265.60   Metrics: Disabled
```

#### Cilium environment keys

```
debug-verbose:flow
k8s-force-json-patch:false
allow-icmp-frag-needed:true
write-cni-conf-when-ready:
enable-local-node-route:true
egress-masquerade-interfaces:
enable-node-port:false
enable-xt-socket-fallback:true
tofqdns-enable-dns-compression:true
tofqdns-enable-poller:false
cluster-pool-ipv6-cidr:fd00::/104
kvstore:
encrypt-node:false
endpoint-queue-size:25
config:
enable-ip-masq-agent:false
enable-external-ips:false
enable-bpf-clock-probe:true
kvstore-lease-ttl:15m0s
ipv4-cluster-cidr-mask-size:8
wait-bpf-mount:false
prefilter-mode:native
max-controller-interval:0
log-opt:map[]
enable-host-port:false
tofqdns-proxy-response-max-delay:100ms
hubble-metrics:
restore:true
tofqdns-max-deferred-connection-deletes:10000
metrics:
mtu:0
ipv4-pod-subnets:
bpf-compile-debug:false
bpf-root:
k8s-heartbeat-timeout:30s
disable-ipv4:false
enable-hubble:true
node-port-bind-protection:true
enable-endpoint-routes:false
log-driver:
cluster-pool-ipv4-mask-size:24
tofqdns-min-ttl:0
enable-l7-proxy:true
identity-allocation-mode:crd
k8s-watcher-queue-size:1024
node-port-range:
monitor-queue-size:0
k8s-require-ipv4-pod-cidr:true
disable-conntrack:false
state-dir:/var/run/cilium
enable-selective-regeneration:true
annotate-k8s-node:true
skip-crd-creation:false
identity-change-grace-period:5s
bpf-neigh-global-max:524288
bpf-map-dynamic-size-ratio:0.0025
tofqdns-dns-reject-response-code:refused
enable-endpoint-health-checking:true
http-retry-timeout:0
enable-ipv4:true
log-system-load:true
kvstore-connectivity-timeout:2m0s
auto-direct-node-routes:false
pprof:true
preallocate-bpf-maps:true
ipvlan-master-device:undefined
synchronize-k8s-nodes:true
proxy-connect-timeout:1
device:
debug:true
clustermesh-config:/var/lib/cilium/clustermesh/
kvstore-opt:map[]
cluster-pool-ipv4-cidr:10.0.0.0/8
disable-iptables-feeder-rules:
ip-masq-agent-config-path:/etc/config/ip-masq-agent
ipv4-service-range:auto
cluster-pool-ipv6-mask-size:120
endpoint-interface-name-prefix:lxc+
enable-ipv4-fragment-tracking:true
iptables-lock-timeout:5s
label-prefix-file:
bpf-sock-rev-map-max:262144
envoy-log:
nat46-range:0:0:0:0:0:FFFF::/96
fixed-identity-mapping:map[]
tofqdns-enable-poller-events:true
tofqdns-proxy-port:0
enable-k8s-api-discovery:false
monitor-aggregation-flags:all
allow-localhost:auto
hubble-listen-address::4244
policy-trigger-interval:1s
keep-config:false
read-cni-conf:
kube-proxy-replacement:partial
enable-k8s-event-handover:false
hubble-metrics-server:
tunnel:vxlan
k8s-kubeconfig-path:
cluster-name:default
tofqdns-endpoint-max-ip-per-hostname:50
bpf-ct-timeout-service-tcp:6h0m0s
ip-allocation-timeout:2m0s
k8s-watcher-endpoint-selector:metadata.name!=kube-scheduler,metadata.name!=kube-controller-manager,metadata.name!=etcd-operator,metadata.name!=gcp-controller-manager
enable-k8s-endpoint-slice:true
disable-cnp-status-updates:false
enable-ipv6:true
bpf-ct-timeout-regular-tcp-syn:1m0s
tofqdns-pre-cache:
http-idle-timeout:0
disable-k8s-services:false
prefilter-device:undefined
http-request-timeout:3600
agent-labels:
bpf-ct-timeout-regular-any:1m0s
ipsec-key-file:
cmdref:
policy-queue-size:100
version:false
sidecar-istio-proxy-image:cilium/istio_proxy
enable-health-checking:true
enable-remote-node-identity:true
kvstore-periodic-sync:5m0s
ipv6-service-range:auto
datapath-mode:veth
lib-dir:/var/lib/cilium
direct-routing-device:
force-local-policy-eval-at-source:true
ipv6-node:auto
endpoint-status:
prometheus-serve-addr:
blacklist-conflicting-routes:true
hubble-socket-path:/var/run/cilium/hubble.sock
ipv6-pod-subnets:
enable-tracing:false
disable-envoy-version-check:false
encrypt-interface:
ipam:cluster-pool
enable-bpf-masquerade:true
k8s-api-server:
enable-well-known-identities:false
masquerade:true
sockops-enable:false
bpf-ct-timeout-regular-tcp-fin:10s
disable-endpoint-crd:false
ipv4-range:auto
ipv6-cluster-alloc-cidr:f00d::/64
http-retry-count:3
k8s-require-ipv6-pod-cidr:true
conntrack-gc-interval:0s
http-max-grpc-timeout:0
ipv4-service-loopback-address:169.254.42.1
flannel-master-device:
http-403-msg:
agent-health-port:9876
cgroup-root:
enable-host-reachable-services:true
socket-path:/var/run/cilium/cilium.sock
k8s-namespace:kube-system
flannel-uninstall-on-exit:false
install-iptables-rules:true
enable-auto-protect-node-port-range:true
monitor-aggregation-interval:5s
exclude-local-address:
bpf-ct-global-tcp-max:524288
ipv4-node:auto
host-reachable-services-protos:
bpf-ct-timeout-regular-tcp:6h0m0s
trace-payloadlen:128
devices:
bpf-policy-map-max:16384
labels:
bpf-ct-timeout-service-any:1m0s
enable-host-firewall:false
single-cluster-route:false
certificates-directory:/var/run/cilium/certs
cluster-id:0
keep-bpf-templates:false
policy-audit-mode:false
bpf-ct-global-any-max:262144
k8s-service-cache-size:128
enable-policy:default
operator-api-serve-addr:127.0.0.1:9234
config-dir:/tmp/cilium/config-map
node-port-acceleration:disabled
bpf-nat-global-max:524288
monitor-aggregation:medium
ipv6-range:auto
auto-create-cilium-node-resource:true
bpf-fragments-map-max:8192
enable-session-affinity:false
node-port-mode:snat
hubble-event-queue-size:0
enable-ipsec:false
prepend-iptables-chains:true
hubble-flow-buffer-size:4095
```

